def first(win)
  win.remove(win.child) if win.child 
  table = Gtk::Table.new(2, 2, false)
  str = "DCASTを御利用していただき、ありがとうございます。\nDCASTを使うと簡単にクラスタを構築することができます。\n\n画面下部にある「進む」のボタンを押して下さい。"
  image_show(0, 1, 0, 1, table)
  text_show(1, 0, 400, 400, table, str)
  $flag = "first"
  dummy = Array.new
  bottom_show(0, 2, 1, 2, win, table, dummy)

  #win.set_window_position(Gtk::Window::POS_MOUSE)
  win.set_default_size(500,300)
  win.set_title("DCAST")
  win.add(table)
  win.show_all
end

if __FILE__ == $0
  require "load"

  Gtk.init

  win = Gtk::Window.new
  win.signal_connect("destroy") {
    Gtk::main_quit
  }

  select_eth(win)

  Gtk.main
end
